@charset "utf-8";

#guest_lp2 header {
    background: #43aaec;
    box-sizing: border-box;
    padding: 10px;
}

#guest_lp2 header h1 {
    color: #fff;
    text-align: center;
    /*margin-bottom: 10px;*/
}

#guest_lp2 header .logoArea {
    text-align: center;
}

#guest_lp2 header .logoArea img {
    height: 60px;
}

@media (max-width: 480px) {
    #guest_lp2 header .logoArea img {
        height: 40px;
    }
}

#guest_lp2 .section {
    padding-top: 60px;
    padding-bottom: 60px;
}

#guest_lp2 .section .container_inner {
    padding-left: 10px;
    padding-right: 10px;
}

#guest_lp2 .main_visual {
    background-image: url('../img/guest_lp2/main_visual_bg.png');
    background-size: cover;
}

#guest_lp2 .main_visual .main_visual_contents {
    padding-top: 40px;
    padding-bottom: 40px;
}

#guest_lp2 .main_visual .btn_trial {
    text-align: center;
    padding-bottom: 20px;
}

#guest_lp2 .bg_arrow {
    background-image: url("../img/guest_lp2/bg_arrow.png");
    background-position: bottom center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

#guest_lp2 .catch1 {
    padding-top: 60px;
    padding-bottom: 100px;
}

@media (max-width: 480px) {
    #guest_lp2 .catch1 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

#about_sanmarusan {
    margin-top: -1px;
    padding-bottom: 60px;
}

@media (max-width: 480px) {
    #about_sanmarusan {
        margin-top: 0;
        padding-bottom: 40px;
    }
}

#about_sanmarusan .catch2 {
    padding-right: 20px;
}

#about_sanmarusan .catch3 {
    padding-left: 20px;
}

#about_sanmarusan .catch4 {
    padding-right: 20px;
}

#about_sanmarusan .catch5 {
    padding-left: 20px;
}

#guest_lp2 .banner_trial {
    padding-top: 60px;
    padding-bottom: 60px;
}

#guest_lp2 .banner_trial_inner {
    padding-right: 10px;
    padding-left: 10px;
}

#guest_lp2 #points .point_ttl {
    font-size: 1.2rem;
}

@media (max-width: 480px) {
    #guest_lp2 #points .point_ttl {
        font-size: 0.9rem;
    }
}

#guest_lp2 #worries {
    padding-top: 60px;
}

@media (max-width: 680px) {
    #guest_lp2 #worries {
        padding-top: 0px;
    }
}

#guest_lp2 #worries .worries_contents {
    background-image: linear-gradient(#c1c0d0, #55547b);
}

#guest_lp2 #worries .worries_contents .msg_area {
    background: #fff;
    padding: 10px;
}

#guest_lp2 #worries .worries_contents .worries_catch {
    font-size: 1.8rem;
    line-height: 1.5;
}

@media (max-width: 480px) {
    #guest_lp2 #worries .worries_contents .worries_catch {
        font-size: 1.2rem;
    }
}

#guest_lp2 .check_point {
    padding: 40px;
}

@media (max-width: 480px) {
    #guest_lp2 .check_point {
        padding: 40px 20px;
    }
}

#guest_lp2 .check_txt {
    font-size: 1.6rem;
    line-height: 1.5;
}

@media (max-width: 480px) {
    #guest_lp2 .check_txt {
        font-size: 1.0rem;
    }
}

#guest_lp2 .check_point .arrow {
    bottom: -30px;
}

/*#guest_lp2 .message_row_left {
    padding-right: 50px;
}*/

#guest_lp2 .experience .user_pic {
    width: 100px;
}

@media (max-width: 480px) {
    #guest_lp2 .experience .user_pic {
        width: 70px;
    }
}

/* ----------------------------------------背景*/

.bg_grey_join { background: #f6f6f6 }
.bg_purple { background-color: #8691BB; }
.bg_pink { background-color: #f97d9f; }
.bg_pink2 { background-color: #fcdde6; }
.bg_pink3 { background-color: #FF8F9A; }
.bg_blue { background-color: #e8f9ff; }
.bg_blue2 { background-color: #43AAEB; }
.bg_blue3 { background-color: #6C96CA; }
.bg_relief_middle { 
    background-image: url("../img/guest_lp2/relief_middle.png");
    background-position: top center;
    background-repeat: repeat-y;
    background-size: 100% auto;
    padding: 30px 30px 0;
}
@media (max-width: 480px) {
    .bg_relief_middle { 
        padding: 20px 30px 0;
    }
}


/* ----------------------------------------余白*/

.mt-1px { margin-top: -1px; }


/* ----------------------------------------改行*/

.sp_se {
    display: none;
}
@media (max-width: 350px) {
    .sp_se {
        display: block;
    }
}


/* ----------------------------------------join_sanmarusan*/

.join_sanmarusan .main_slider {
    margin-bottom: 0;
}

.section.bg_grey_join {
    padding-top: 0 !important;
}

.explain1 {
    margin-bottom: 80px;
}

.explain1 .img_area {
    padding-right: 30%;
    padding-bottom: 40px;
}

.explain1 .exp_txt {
    border: 2px solid #ff8f9a;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    right: 20%;
    bottom: 0;
}

.explain1 .exp_txt .inner1 {
    background: #ffdfe2;
    padding: 20px;
    color: #000;
    font-family: "Noto Sans JP";
}

.explain1 .exp_txt .inner2 {
    background: #fcfcfc;
    padding: 20px;
    color: #000;
    font-family: "Noto Sans JP";
}

@media (max-width: 959px) {
    .explain1 .img_area {
        padding-right: 10%;
        padding-bottom: 30px;
    }
    .explain1 .exp_txt {
        right: 3%;
    }
}

@media (max-width: 768px) {
    .join_sanmarusan .main_slider {
        margin-bottom: 0;
    }
    .explain1 {
        margin-bottom: 180px;
    }
    .explain1 .img_area {
        padding-right: 0;
        padding-bottom: 0;
    }
    .explain1 .exp_txt {
        padding: 10px;
        right: 0;
        bottom: -50px;
    }
    .explain1 .exp_txt .inner1 {
        padding: 20px;
    }
    .explain1 .exp_txt .inner1 .fs26 {
        font-size: 18px !important;
    }
    .explain1 .exp_txt .inner2 {
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .explain1 .exp_txt {
        bottom: -115px;
    }
}

.explain2 {
    margin-bottom: 80px;
}

.explain2 .img_area {
    padding-left: 30%;
    padding-bottom: 40px;
}

.explain2 .exp_txt {
    border: 2px solid #8691bb;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    left: 20%;
    bottom: 0;
}

.explain2 .exp_txt .inner1 {
    background: #d1d7ee;
    padding: 20px;
    color: #000;
    font-family: "Noto Sans JP";
}

.explain2 .exp_txt .inner2 {
    background: #fcfcfc;
    padding: 20px;
    color: #000;
    font-family: "Noto Sans JP";
}

@media (max-width: 959px) {
    .explain2 .img_area {
        padding-left: 10%;
        padding-bottom: 30px;
    }
    .explain2 .exp_txt {
        left: 3%;
    }
}

@media (max-width: 768px) {
    .explain2 {
        margin-bottom: 170px;
    }
    .explain2 .img_area {
        padding-left: 0;
        padding-bottom: 0;
    }
    .explain2 .exp_txt {
        padding: 10px;
        left: 0;
        bottom: -50px;
    }
    .explain2 .exp_txt .inner1 {
        padding: 20px;
    }
    .explain2 .exp_txt .inner1 .fs26 {
        font-size: 18px !important;
    }
    .explain2 .exp_txt .inner2 {
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .explain2 {
        margin-bottom: 170px;
    }
    .explain2 .exp_txt {
        bottom: -115px;
    }
}

@media (max-width: 440px) {
    .explain2 .exp_txt {
        bottom: -150px;
    }
}

@media (max-width: 380px) {
    .explain2 {
        margin-bottom: 275px;
    }
    .explain2 .exp_txt {
        bottom: -225px;
    }
}

.explain3 {
    margin-bottom: 80px;
}

.explain3 .img_area {
    padding-right: 30%;
    padding-bottom: 40px;
}

.explain3 .exp_txt {
    border: 2px solid #ff8f9a;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    right: 20%;
    bottom: 0;
}

.explain3 .exp_txt .inner1 {
    background: #ff8f9a;
    padding: 20px;
    color: #000;
    font-family: "Noto Sans JP";
}

@media (max-width: 959px) {
    .explain3 .img_area {
        padding-right: 10%;
        padding-bottom: 30px;
    }
    .explain3 .exp_txt {
        right: 3%;
    }
}

@media (max-width: 768px) {
    .explain3 {
        margin-bottom: 180px;
    }
    .explain3 .img_area {
        padding-right: 0;
        padding-bottom: 0;
    }
    .explain3 .exp_txt {
        padding: 10px;
        right: 0;
        bottom: -50px;
    }
    .explain3 .exp_txt .inner1 {
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .explain3 {
        margin-bottom: 100px;
    }
    .explain3 .exp_txt {
        bottom: -40px;
    }
}

.explain4 {
    margin-bottom: 80px;
}

.explain4 .img_area {
    padding-left: 30%;
    padding-bottom: 40px;
}

.explain4 .exp_txt {
    border: 2px solid #8691bb;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    left: 20%;
    bottom: 0;
}

.explain4 .exp_txt .inner1 {
    background: #d1d7ee;
    padding: 20px;
    color: #000;
    font-family: "Noto Sans JP";
}

@media (max-width: 959px) {
    .explain4 .img_area {
        padding-left: 10%;
        padding-bottom: 30px;
    }
    .explain4 .exp_txt {
        left: 3%;
    }
}

@media (max-width: 768px) {
    .explain4 {
        margin-bottom: 65px;
    }
    .explain4 .img_area {
        padding-left: 0;
        padding-bottom: 0;
    }
    .explain4 .exp_txt {
        padding: 10px;
        left: 0;
        bottom: -50px;
    }
    .explain4 .exp_txt .inner1 {
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .explain4 {
        margin-bottom: 100px;
    }
    .explain4 .exp_txt {
        bottom: -40px;
    }
}

@media (max-width: 380px) {
    .explain4 .exp_txt {
        bottom: -100px;
    }
}

.prbox04wrap {
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 80px;
}

@media (max-width: 768px) {
    .prbox04wrap {
        margin-top: 40px;
    }
}

@media (max-width: 480px) {
    .prbox04wrap {
        margin-top: 30px;
    }
}

.prbox04inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}

.prbox04textwrap {
    width: 24.3%;
    max-width: 340px;
    margin: 0 18.9% 0 auto;
    padding-top: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 959px) {
    .prbox04textwrap {
        width: 29.3%;
    }
}

@media (max-width: 768px) {
    .prbox04textwrap {
        width: 39.3%;
        padding-top: 30px;
    }
}

@media (max-width: 480px) {
    .prbox04textwrap {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 100%;
        max-width: 100%;
        margin: 35px 0 0;
        padding: 0 25px 0;
    }
}

.prbox04textwrap .ttl {
    font-family: 'Ubuntu', sans-serif;
    font-size: 50px!important;
    line-height: 1.1;
    padding: 60px 0 10px;
    margin-bottom: 20px;
    letter-spacing: 4px !important;
    text-indent: 4px;
    border-bottom: 3px solid #000;
}

@media (max-width: 768px) {
    .prbox04textwrap .ttl {
        font-size: 40px!important;
        padding: 10px 0 10px;
        font-size: 30px!important;
    }
    .prbox04textwrap p {
        font-size: 0.9em;
    }
}

@media (max-width: 480px) {
    .prbox04textwrap p {
        font-size: 1em;
    }
}

.prbox04imgwrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 38.7%;
}

@media (max-width: 480px) {
    .prbox04imgwrap {
        width: 100%;
        margin-bottom: 35px;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}

.prbox04imgwrap .img_area {
    width: 100%;
    position: relative;
    overflow: hidden;
}

@media (max-width: 480px) {
    .prbox04imgwrap .img_area {
        width: 87.6%;
    }
}

.ssprbox04 {
    align-Cases: center;
    position: absolute;
    z-index: 3;
    top: 42%;
    left: 45.3%;
    width: 31%;
    max-width: 300px;
    max-height: 300px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
}

@media (max-width: 480px) {
    .ssprbox04 {
        top: auto;
        width: 220px;
        height: 220px;
        max-width: 220px;
        max-height: 220px;
        bottom: 28%;
        left: 3.3%;
    }
}

@media (max-width: 380px) {
    .ssprbox04 {
        bottom: 33%;
        width: 180px;
        height: 180px;
    }
}



#guest_lp2 .main_visual2 {
    background-image: url('../img/guest_lp2/main_visual_bg2.png');
    background-size: cover;
}

#guest_lp2 .main_visual2{
    padding-top: 30px;
    padding-bottom: 20px;
}

#guest_lp2 .main_visual2{
    text-align: center;
    /*padding-bottom: 20px;*/
}



#guest_lp2 .main_visual3 {
    background-image: url('../img/guest_lp2/main_visual_bg.png');
    background-size: cover;
}

#guest_lp2 .main_visual3{
    padding-top: 30px;
    padding-bottom: 20px;
}

#guest_lp2 .main_visual3{
    text-align: center;
    /*padding-bottom: 20px;*/
}

.textarea-blue{
    background-color: #c3f0ff;
    border-radius: 10px;
    margin: 30px 0px;
    padding: 20px;
    line-height: 1.5em;
}


.textarea-blue2{
    background:#BFE1FB;
    border-radius: 10px;
    margin: 30px 0px;
    padding: 20px;
    line-height: 1.5em;
}

.textarea-pink2{
    background:#fff6ff;
    border-radius: 10px;
    margin: 30px 0px;
    padding: 20px;
    line-height: 1.5em;
}

.textarea-yellow{
    background:#fffdce;
    border-radius: 10px;
    margin: 30px 0px;
    padding: 20px;
    line-height: 1.5em;
}




.midasi {
  position: relative;
  padding: 1.5rem 2rem;
  color: #fff;
  border-radius: 10px;
  background: #43aaec;
  margin: 70px 0px 40px;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.8em;
}

.midasi:after {
  position: absolute;
  bottom: -9px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #43aaec transparent transparent transparent;
}


.midasi_h4 {
    border-bottom: 2px solid #ffd0f8;
    font-weight: bold;
    font-size: 1.3em;
    padding: 15px 0px;
    margin-bottom: 20px; 
    line-height: 1.5em; 
}

.midasi_h42 {
    border-bottom: 2px solid #d0f1ff;
    font-weight: bold;
    font-size: 1.3em;
    padding: 15px 0px;
    margin-bottom: 20px;
    line-height: 1.5em; 
}

.midasi_h43 {
    border-bottom: 2px solid #fffba9;
    font-weight: bold;
    font-size: 1.3em;
    padding: 15px 0px;
    margin-bottom: 20px;
    line-height: 1.5em; 
}

.midasi_img{
    padding: 30px 0px 40px;
}


.question{
    background:#fff6ff; 
    padding: 15px;
    color:#FD92B9;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.5em;
}

.answer{
    background:#fffff2; 
    padding: 15px;
    line-height: 1.5em;
}

.service{
    padding: 10px 15px;
    border-left: 4px solid #f8618a; 
    font-weight: bold;
    font-size: 1.4em; 
    margin: 20px 0px;
}


.mokuji {
    background-color: #e1f6ff; 
    padding: 20px;
    margin: 40px 0px 0px;
    border-radius: 10px;
}

.mokuji h5{
    color: #0096ff;
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 20px;
    padding-bottom: 15px; 
    border-bottom: 2px solid #b7b7b7;
}

.mokuji ul li{
    list-style-type: none;
    padding-bottom: 13px;
    text-decoration: underline;
    font-weight: bold;
}

.mokuji ul li a{
    color: #6c6c6c;
    font-size: 1.2em;
    line-height: 1.5em;
}

.koushiki{
    text-align: center;
    margin: 0 auto;
}

.koushiki a{
    border: 1px solid #43aaec;
    padding: 10px 30px;
    color: #43aaec;
}

.san_blue a{
    color: #43aaec;
    text-decoration: underline;
    font-weight: bold;
    font-size: 1.2em;
}